.ttip {
	display: inline;
	position: relative;
	z-index: 999;
}

/* Trigger text */

.ttip-item {
	background: rgba(0,0,0,0.3);
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	padding: 0 10px;
	color: transparent;
	text-indent: -2999px;
	width: 21px;
	height: 20px;
	background: url(../img/ttip.png) center no-repeat;
	-moz-transition: all 200ms ease-in-out;  /* FF3.7+ */
	-o-transition: all 200ms ease-in-out;  /* Opera 10.5 */
	-webkit-transition: all 200ms ease-in-out;  /* Saf3.2+, Chrome */
	transition: all 200ms ease-in-out;
	
	position: relative;
    top: 4px;
    left: 0;
}

.ttip:hover .ttip-item {
	background: url(../img/ttip-h.png) center no-repeat;
}

/* Gap filler */

.ttip-item::after {
	content: '';
	position: absolute;
	width: 320px;
	height: 20px;
	bottom: 100%;
	left: 50%;
	pointer-events: none;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.ttip:hover .ttip-item::after {
	pointer-events: auto;
}

/* ttip */

.ttip-content {
	position: absolute;
	z-index: 9999;
	width: 280px;
	left: 50%;
	margin: 0 0 15px -140px;
	bottom: 100%;
	text-align: left;
	box-shadow: -5px -5px 15px rgba(48,54,61,0.2);
	background: #2a3035;
	opacity: 0;
	cursor: default;
	pointer-events: none;
}

.ttip-right .ttip-content {
	margin-left: -260px;
}

.ttip-right  .ttip-content::after {
	left: auto;
	right: 11px;
}

.ttip-left .ttip-content {
	margin-left: -22px;
}

.ttip-left  .ttip-content::after {
	left: 22px;
}

.ttip-effect-1 .ttip-content {
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.ttip-effect-2 .ttip-content {
	-webkit-transform-origin: 50% calc(100% + 10px);
	transform-origin: 50% calc(100% + 10px);
	-webkit-transform: perspective(1000px) rotate3d(1,0,0,45deg);
	transform: perspective(1000px) rotate3d(1,0,0,45deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}

.ttip-effect-3 .ttip-content {
	-webkit-transform: translate3d(0,10px,0) rotate3d(1,1,0,25deg);
	transform: translate3d(0,10px,0) rotate3d(1,1,0,25deg);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.ttip-effect-4 .ttip-content {
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transform: scale3d(0.7,0.3,1);
	transform: scale3d(0.7,0.3,1);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}

.ttip-effect-5 .ttip-content {
	width: 180px;
	margin-left: -90px;
	-webkit-transform-origin: 50% calc(100% + 6em);
	transform-origin: 50% calc(100% + 6em);
	-webkit-transform: rotate3d(0,0,1,15deg);
	transform: rotate3d(0,0,1,15deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
	-webkit-transition-timing-function: ease, cubic-bezier(.17,.67,.4,1.39);
	transition-timing-function: ease, cubic-bezier(.17,.67,.4,1.39);
}

.ttip:hover .ttip-content {
	pointer-events: auto;
	opacity: 1;
	-webkit-transform: translate3d(0,0,0) rotate3d(0,0,0,0);
	transform: translate3d(0,0,0) rotate3d(0,0,0,0);
}

.ttip.ttip-effect-2:hover .ttip-content {
	-webkit-transform: perspective(1000px) rotate3d(1,0,0,0deg);
	transform: perspective(1000px) rotate3d(1,0,0,0deg);
}

/* Arrow */

.ttip-content::after {
	content: '';
	top: 100%;
	left: 50%;
	border: solid transparent;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #2a3035;
	border-width: 10px;
	margin-left: -10px;
}

/* ttip content*/

.ttip-content img {
	position: relative;
	height: 170px;
	display: block;
	float: left;
	margin-right: 1em;
}

.ttip-text {
	display: block;
	padding: 10px 15px;
	color: #fff;
	font-size: 16px;
}

.ttip-effect-5 .ttip-text {
	padding: 1.4em;
}

.ttip-text a {
	font-weight: bold;
}

@media (max-width:767px) {
	
	.ttip {
		position: static;		
	}
	
	.ttip-content {
		position: absolute;
		width: auto;
		max-width: 320px;
		bottom: 100%;
		left: 15px;
		margin: 0 auto 5px auto !important;
		right: 15px;
		top: auto;
	}
	
	.ttip .clearfix:after {
		border-color: transparent;
	}
	
	.form-row p {
		position: relative;
	}
}

/* @media (min-width: 768px) and (max-width: 991px) {
	.ttip-content {
		width: 220px;
		margin: 0 0 15px -110px;
	}
} */